@charset "utf-8";



/*=================== COMMON ===================*/
ul {	
	list-style: none;
}

#wrap {
	position: relative;
    line-height:normal;
    letter-spacing:-1px;
    background-image: url(../img/bg.jpg);
    background-color: #9034ca;
    background-size: cover;
	font-family: 'Noto Sans', sans-serif;
}
h1 {
    margin:0;
}
a {display:block;
    text-decoration:none;
}
.br-tag {
    display: none;
}

/*--------- media query ---------*/
@media all and (max-width:1200px){
    #wrap {
        width:100%;
    }
}



/*=================== HEADER ===================*/
header {
    width:100%;
    position:relative;
    background-image: url(../img/top_bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
header .top_logo{
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0 0;
}
header .top_logo a {
	display: inline;
}

header .top_logo img{
    width: 13%;
}

#header {
    width:1200px;
    text-align:center;
    overflow:hidden;
    padding: 50px 40px;
    margin:auto;
    position:relative;
}

#header #home_logo {
    position: absolute;
    left: 0;
    top: 10px;
}
#header .fixed_home_btn {
	display: none;
}

#header h1 img{
    width: 100%;
    max-width: 1000px;
}
#header h1 #main-title {
    max-width: 878px;
}
#header h1 .main-txt {
	color: #fff;
	font-size: 25px;
	font-weight: 400;
	margin-top: 20px;
}
#header h1 #sub-title {
    max-width: 978px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 7%);
    animation: blink 1.5s linear infinite;
}
@keyframes blink {
    0% { opacity: 0; }
    49% { opacity: 0; }
    50% { opacity: 1; }
    99% { opacity: 1; }
    100% { opacity: 0; }
}

/*--------- media query ---------*/
@media all and (max-width:1200px){
	#header {
		width: 100%;
		padding: 50px 20px;
	}
	#header #home_logo {
		left: 10px;
	}
	header .top_logo{
        width: 100%;
        padding: 10px 0 0;
    }
}
@media all and (max-width:962px){
	#header #top-logo {
		width: 80%;
	}
}
@media all and (max-width:768px){
	header .top_logo img{
        width: 20%;
    }
    .br-tag {
        display: block;
    }
	#header h1 .main-txt {
		color: #fff;
		font-size: 20px;
		line-height: 1.3;
		font-size: 18px;
	}
    #header h1 #sub-title {
        bottom: 25px;
        transform: translate(-50%, 15%);
    }
}
@media all and (max-width:600px) {	
	header {		
		background-image: url(../img/top_bg_m.png);
		background-size: cover;
	}
}
@media all and (max-width:480px){
	#header {
		padding: 70px 30px 50px;
	}
	#header #home_logo img {
		max-width: 120px;
	}
	#header .fixed_home_btn {
		position: fixed;
		width: 50px;
		height: 50px;
		right: 0px;
		bottom: 0px;
		display: block;
		text-align: center;
		z-index: 10000;
  }
	#header .fixed_home_btn img {
		display: block;
		width: 100%;
	}
}



/*=================== CONTENTS ===================*/

#content-container {
	width: 100%;
	max-width: 1200px;
   margin: 0 auto;
}
/*tab area*/
.tabArea {
	width:100%;
	height:100px;
	color:#343949;
	font-size:25px;
	font-weight:bold;
	text-align:center;
	line-height:35px;
	background:#ededed;
}
.tabArea ul {
	display:flex;
	width:100%;
	height:100%;
	margin:auto;
}
.tabArea li {
	flex:1;
	-ms-flex:1;
	position:relative;
	cursor: pointer;
}
.tabArea li.active {
	background:#fff;
}
.tabArea span {
	display:block;
	width:100%;
	line-height:35px;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	cursor:pointer;
}

/*content area*/
.content {
	width:100%;
	margin:auto;
	background:#fff;
	text-align: center;
}

/*box detail*/
.contentArea {
	display:none;
}
.contentArea.active {
	display:block;
}
.contentArea .box_detail {
	padding: 60px 40px;
	font-size: 25px;
	color: #3a3e48;
}

.box_txt{
	margin-bottom: 25px;
}

.box_txt span{
	color: #6b36b8;
	font-weight: bold;
	font-size: 30px;
}

.contentArea .box_detail .info_first {
	margin-top: 40px;
}

.contentArea .box_detail .info_first img {
	width: 100%;
	max-width: 736px;
}

.contentArea .box_detail .info_second .list_rank {
	display: flex;
	justify-content: space-between;
}

.contentArea .box_detail .info_second .list_rank_m {
	display: none;
}

.contentArea .box_detail .info_second .list_rank li {
	flex: 1;
	max-width: 364px;
	margin-top: 20px;
	background: #d9d8ff;
}

.contentArea .box_detail .info_second .list_rank li img{
	width: 100%;
	display: block;
}
.contentArea .box_detail .info_second .list_rank li .textWrap {
	min-height: 110px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-bottom: 3px;
	padding: 20px 5px;
	font-size: 24px;
	line-height: 28px;
}
.contentArea .box_detail .info_second .list_rank li .textWrap .text_name {
	color: #7837b0;
}
.contentArea .box_detail .info_second .list_rank li .textWrap .text_song span {
	font-weight: 700;
}
.video_container {
	position:relative;
	padding-bottom:56.25%;
	height:0;
}
.video_container iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.button_vote a{
	width: 100%;
	background-color: #b9b9b9;
	color: #fff;
	margin: 10px 0 0;
	font-weight: bold;
	display: flex;
	font-size: 25px;
	justify-content: center;
	align-items: center;
	padding: 4px 0 5px;
	transition: 0.2s all ease 0s;
}

.button_vote a:hover{
	background-color: #6b36b8;
}

.button_vote a img{
    width: 40px;
    margin-right: 10px;
}

.vote_list{

}
.vote_members{
display: flex;
flex-wrap: wrap;
justify-content: center;
margin-bottom: 30px;
}
.member{
	width: 32%;
	margin: 20px 5px 0px;
}
.mem_wrap{
	border: 1px solid #eaeaea;
}
.mem_wrap img{
	width: 100%;
}
/*--------- content ---------*/


/*--------- media query ---------*/
@media all and (max-width:1200px){
    #content-container {
        width:100%;
    }
}
@media all and (max-width:962px){
	.content-box .image-section {
        display: block;
	}
	.contentArea .box_detail .info_second .list_rank li .textWrap {
		font-size: 22px;
	}
}
@media all and (max-width:768px){
    #content-container .text-title::before {
        top: 0;
	 }
	 .tabArea {
		 height: 75px;
		 font-size: 23px;
	 }
	 .contentArea .box_detail {
		 font-size: 22px;
		 padding: 40px 20px;
	 }
	 .box_txt{
		 font-size: 20px;
	 }
	 .box_txt span{
		font-size: 25px;
	}
	.contentArea .box_detail .info_second .list_rank li .textWrap {
		min-height: 90px;
		font-size: 16px;
		line-height: 20px;
	}
	.member{
		width: 45%;
	}
	.member p{
		font-size: 16px;
	}
	.button_vote a{
		font-size: 20px;
	}
	.button_vote a img{
		width: 33px;
	}
}
@media all and (max-width:600px){
	.contentArea .box_detail .info_second .list_rank_p {
		display: none;
	}
	.contentArea .box_detail .info_second .list_rank_m {
		display: block;
	}
	.contentArea .box_detail .info_second .list_rank li {
		max-width: inherit;
		margin-top: 10px;
	}
}
@media all and (max-width:480px){
	.tabArea {
	  height: 50px;
	  font-size: 19px;
	}
	.contentArea .box_detail {
		padding: 30px 10px;
		font-size: 16px;
	}
	.contentArea .box_detail .info_first {
		margin-top: 20px;
	}
}



/*=================== FOOTER ===================*/
footer {
	width:100%;
}

footer .footer_container {
	width:100%;
	max-width:1200px;
	text-align:center;
	margin:auto;
	padding:48px 20px;
	position:relative;
}
.logo_foot {
    display:inline-block;
}
.text_copyright {
    color:#fff;
    font-size:16px;
    margin-top:10px;
}
footer .share_area {
    position:absolute;
    top:0;
    right:0;
}
footer .share_area a {
    float:left;
    width:44px;
    height:44px;
    border:1px solid #491867;
    background-color: #682294;
}
footer .share_area a:last-child {
    border-left:none;
}



/*--------- media query ---------*/
@media all and (max-width:1200px){
    footer .footer_container {
        width:100%;
    }
}
@media all and (max-width:768px){
    .logo_foot {
        width:50%;
    }
    .logo_foot img {
        width:100%;
    }
    footer .share_area a {
        float:left;
        width:44px;
        height:44px;
        border-top:none;
    }
    footer .comp_view_default {
        margin:0;
        padding:0;
        background:none;
        border-bottom:none;
    }
}
@media all and (max-width:480px){
    footer {
        padding:0 0 18px;
    }
	footer .footer_container {
		padding: 30px 0 15px;
	}
    footer .text_copyright {
		padding: 0 20px;
        font-size:12px;
    }
    footer .share_area a {
        width:30px;
        height:30px;
    }
    footer .share_area a img {
        width:100%;
    }
    .comp_view_default {
        border-bottom:none;
        padding:0;
    }
}